Date:	Mon, 3 Jan 1994 08:39:28 -1000
From:	mgraves@leadingedg.win.net (Michael Graves)
Message-Id: <76@leadingedg.win.net>
Subject: Re: Techniques for female buggy enthusiasts revisited

 
In article <CIswrI.Bw3@tug.com>, Andrew Beattie (andrew@tug.com) writes:

>>We just bought a couple of buggies
>
>Excellent!  Will you be joining the rest of us in Vegas?  (3rd week in Jan)

I will most definitely be there :), though Ilene will not :(

>>for use with our Force 10 Foils, a 2.8m and a 4.4m.
>
>Also excellent.  Did you compare with Quadrifoils?  Peels?  Flexies?
>There are very few F10 fliers on the net.  Tell us of your experience,
>particularly in comparison with other power kites.

See my posting Jan 2/94

>>When we flew the foils as kites we sometimes
>>needed to use a chest harness to safely control the power.
>
>Err... This isn't true.  The maximum force that the kite can apply to
>you is limited by your own (diminutive) weight + your friction against
>the ground + your (diminutive) inertia.  If you can lift your own weight
>(like hanging from a bar, you don't *need* the harness.  If you can't
>lift your own weight, then I think you don't have the fitness to buggy
>safely (ie: you are probably too weak or too heavy and will more than
>likely hurt yourself.)

OK, so "need" was probably not the correct idea.  Lets say we
prefer to use a harness.  Both of us have the strength, but like
having the harness to share the load and allow brief resting
moments.  It also lets us fly longer before getting tired. 

Buggying with the harness was not that diferent from using it from
a fixed point of ground.  Ilene modified one of our harnesses for use from the
hips, but I used a chest harness.  No problems so far. 

We lengthened the rope that joins the two flying handles to be sure
that we had a fast release available.  Varying the length of this
rope determines the "sensitivity" of the release.  That is, the
longer the rope the sooner it will fall from the hook as you may the
handles in towards your chest. Too short a rope makes releasing
yourself hard to do, too long a rope and the harness doesn't take any
of the load of the kite. To be safe we feel that this length should
be adjusted for the individual, given differences in arm length.

Michael



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


